import * as Yup from "yup";

export const getInitialValues = (objectToEdit: any): any => {
  // console.log(objectToEdit?.name,"objectToEdit");

  return {
    sex: null,
    name: null,
  };
};

export const getValidationSchema = () => {
  // validate input
  return Yup.object().shape({
    sex: Yup.string().required("validation.required"),
    name: Yup.string().required("validation.required"),
  });
};
